body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-color: #ffffff;
	margin-top: 0px;
	margin-left: 10px;
	background-color: #71767e;
}

p {
	font-family: verdana, sans-serif;
	font-size: 11px;
	font-color: #3F3D3D;
	font-style: normal;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 30px;
	line-height: 11pt;
	color: #FFFFFF;
}
.date {
	color: #333333;
}


h1 {
	font-family: verdana, sans-serif;
	font-size: 14px;
	font-color: #FFFFFF;
	font-style: normal;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
	line-height: normal;
	text-transform: uppercase;
	color: #525254;
	font-weight: bold;

}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-transform: none;
	color: #525254;
}


.home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 200px;
	color: #FFFFFF;
	margin-right: 300px;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 15px;
}


a:link {
	color: #525254;
	font-family: verdana, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	font-weight: normal;
}
a:visited {
	color: #525254;
	text-decoration: underline;
	font-weight: normal;
}
a:hover{
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}
a:active {color: #525254; 	text-decoration: underline; }
.bg2 .content2 #bookform #floatright {
	clear: both;
	float: right;
	width: 200px;
	margin-top: 25px;
}
.bg2 .content2 #bookform #floatright a {
	text-decoration: none;
}
.bg2 .content2 #bookform #floatright img {
	float: left;
	clear: both;
	margin-top: 0px;
	padding-top: 0px;
	margin-right: 3px;
}







.indent {
	font-family: verdana, sans-serif;
	font-size: 10px;
	font-color: #3F3D3D;
	font-style: normal;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 30px;
	margin-left: 25px;

}





.floatrighthome {
	clear: both;
	float: right;
	width: 250px;
	margin-right: 80px;
	margin-top: 45px;
	margin-left: 40px;
	padding-right: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #525254;
	text-decoration: underline;
	margin-bottom: 40px;

}
.floatrighthome img {
	border: 1px solid #525254;
}



/* ///////////// Bullet /////////////// */

.bullet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #525254;
	list-style-position: outside;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 45px;
	line-height: 16px;
	list-style-type: square;
	border: 1px solid #525254;
}

bullet#li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	list-style-position: inside;
	list-style-image: url(../images/bullet.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C3C3C3;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}


.bullet a:link {color: #525254; font-family: verdana, sans-serif; font-size: 11px;   	text-decoration: underline;}
.bullet a:visited {
	color: #525254;
	text-decoration: underline;
	font-weight: normal;
}
.bullet a:hover{
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}
.bullet a:active {color: #525254;  	text-decoration: none;}




/* ///////////// Footer /////////////// */


.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-color: #375b7f;
	font-style: normal;
	margin-top: 0px;
	letter-spacing: normal;
	margin-bottom: 0px;
	color: #5a4f18;
	text-transform: none;
	background-position: center center;
	font-weight: bold;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 85px;
	background-image: url(../images/logo_ssaa.gif);
	background-repeat: no-repeat;

}
.footer .floatright {
	clear: both;
	float: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	width: auto;
}

	
.footer a:link {
	color: #5a4f18;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: bold;
	font-size: 9px;
}
.footer a:visited {
	color: #5a4f18;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: underline;
	font-weight: bold;
}
.footer a:hover{
	color: #d2232a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: underline;
	font-weight: bold;
}
.footer a:active {
	color: #525254;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	text-decoration: underline;
	font-weight: normal;
}

/* ///////////// Left Nav /////////////// */

.navleft a:link {
	color: #525254;
	font-family: verdana, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
}
.navleft a:visited {
	color: #525254;
	text-decoration: none;
	font-weight: normal;
}
.navleft a:hover{
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.navleft a:active {
	color: #525254;
	text-decoration: none;
	list-style-image: url(../images/bullet_up.gif);
	font-weight: normal;

}
.navleft
{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C3C3C3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #525254;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 3px;
	list-style-position: inside;
	margin: 0;
}
.floatright {
	clear: both;
	float: right;
	width: auto;
	margin-right: 5px;
	margin-top: 40px;
	margin-left: 5px;
	padding-right: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #525254;
	text-decoration: underline;
	margin-bottom: 40px;
}
.plantab {
	margin-top: 10px;
	margin-left: 30px;
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #525254;
}
.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 87px;
	text-transform: none;
	color: #525254;
}
.indent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 87px;
	color: #525254;
	margin-right: 87px;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 15px;
}
.floatrightcontact {
	clear: both;
	float: right;
	width: auto;
	margin-right: 80px;
	margin-top: 10px;
	margin-left: 40px;
	padding-right: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #525254;
	text-decoration: underline;
	margin-bottom: 40px;
}
.floatrightcontact img {
	border: 1px solid #525254;
}
.floatrighthome2 {
	clear: both;
	float: right;
	width: 250px;
	margin-right: 80px;
	margin-top: 0px;
	margin-left: 40px;
	padding-right: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #525254;
	text-decoration: underline;
	margin-bottom: 40px;
}
.floatrighthome2 img {
	border: 1px solid #525254;
}
.menutd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-image: url(../images/menu_tile.gif);
	background-position: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.bannertd {
	background-image: url(../images/allstor_banner.gif);
	background-repeat: no-repeat;
	height: 209px;

}
.bannertdes {
	background-image: url(../images/easistor_banner.gif);
	background-repeat: no-repeat;
	height: 209px;
}

.bannertdas {
	background-image: url(../images/allsafe_banner.gif);
	background-repeat: no-repeat;
	height: 209px;
}

.bannertdez {
	background-image: url(../images/ezystor_banner.gif);
	background-repeat: no-repeat;
	height: 209px;
}

.bannertdindex {
	background-image: url(../images/all_banner.gif);
	background-repeat: no-repeat;
	height: 209px;
}

.content a {
	color: #FFFFFF;
	text-decoration: underline;
}


.main {
	background-image: url(../images/bg.gif);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #78828f;
	float: left;
}
#specials {
	width: 184px;
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 0px;
	background-image: url(../images/bg_specials.gif);
}
#specials p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin-top: 2px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 15px;
	padding-left: 15px;
	line-height: normal;
	margin-left: 0px;
}
#specials h1 {
	color: #d01b2b;
	font-size: 20px;
	font-weight: bold;
	padding-left: 15px;
}
#specials h2 {
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	margin-top: 5px;
	margin-bottom: 4px;
	font-size: 15px;
	padding-left: 15px;
}
#specials h3 {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-left: 15px;
	margin-right: 10px;
	text-transform: none;
}




.bg {
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #78828f;
	margin: 0px;
	padding: 0px;
}
.bg2 {
	background-image: url(../images/bg2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #f3f4f5;
	margin: 0px;
	padding: 0px;
}
.space {
	font-size: 4px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.content {
	font-size: 11px;
	width: 820px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
}
.content h2 {
	font-size: 12px;
	font-weight: bold;
	margin-right: 5px;
	margin-top: 7px;
	line-height: 16px;
	color: #FFFFFF;
}

.content  h1 {
	font-size: 14px;
	font-weight: bold;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-top: 15px;
	color: #FFFFFF;
	margin-left: 0px;
	font-variant: normal;
	text-transform: none;
}
.content img {
	clear: both;
	float: right;
	margin-right: 0px;
	width: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 40px;
	padding-bottom: 15px;
	padding-left: 6px;
}


.content2 {
	font-size: 11px;
	width: 820px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
.content2 #contactform .floatright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #78828f;
	clear: both;
	float: right;
	width: 150px;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	height: auto;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.content2 .table {
	margin: 0px;
	padding: 0px;
	width: 150px;
}


.content2 .head2 {
	font-size: 12px;
	font-weight: bold;
	margin-right: 5px;
	margin-top: 20px;
	line-height: 16px;
	color: #78828f;
	padding: 0px;
	margin-bottom: 0px;
}

.content2  .head {
	font-size: 14px;
	font-weight: bold;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-top: 30px;
	color: #000000;
}

.content p {
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 11px;
	line-height: 13px;
}
.content2 table {
	vertical-align: top;
}
.content2 td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #78828f;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
	background-position: top;
}
.content2 p {
	color: #78828f;
	margin-left: 0px;
}
.content2 h3 {
	font-size: 14px;
	color: #78828f;
	font-weight: bold;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 26px;
}
.content2 li {
	font-size: 11px;
	margin-right: 10px;
	padding-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.content2 h1 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin-left: 0px;
}
.content2 img {
	clear: both;
	float: none;
	margin-top: 15px;
	margin-bottom: 0px;
	margin-left: 50px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.content2 a {
	color: #78828f;
	text-decoration: underline;
}


.content2 .h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #f0a61f;
	margin-top: 15px;
	padding-top: 15px;
}
.index {
	font-size: 11px;
	width: 820px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
}
.index h2 {
	font-size: 15px;
	font-weight: bold;
	margin-right: 5px;
	margin-top: 7px;
	line-height: 18px;
	color: #FFFFFF;
	width: 300px;
}

.index  h1 {
	font-size: 16px;
	font-weight: bold;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-top: 60px;
	color: #FFFFFF;
	margin-left: 0px;
	font-variant: normal;
	text-transform: none;
	width: 300px;
	line-height: 20px;
}
.index img {
	clear: both;
	float: right;
	margin-right: 0px;
	width: auto;
	margin-top: 60px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 6px;
}

.index p {
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 11px;
	line-height: 13px;
}
.content2 h2 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-top: 25px;
}
.content h3 {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: capitalize;
	margin-top: 25px;
	margin-bottom: 0px;
}
.bg .content #specials a {
	color: #000000;
}
